3901=Visual Dictionary™;*plus/util/dictdef
3902=Integrated Toolkit™;*it
3903=TortoiseSVN Setup;*plus/proj/menu;Setup
3904=TortoiseSVN Commit;*plus/proj/menu;Commit
3905=TortoiseSVN Update;*plus/proj/menu;Update
